
/* ****************** 공백  ****************** */

.empty_line_453046_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_453046_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453046_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453046_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_453046_:before {content:'공백: 120px';}
}

@media (max-width:1023px){

}

 @media \0screen{
	.empty_line_453046_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_453046_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_453056_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453056_ > div:after {content:''; display:block; clear:both;}
.layout_453056_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_453056_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_453076_ {font-size:0;}
.title_453076_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_453076_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_453076_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_453076_.style_top p {padding-top:10px;}
.title_453076_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_453076_.style_right p {padding-right:14px;}
.title_453076_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_453076_.style_bottom p {padding-bottom:12px;}
.title_453076_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_453076_.style_left p {padding-left:14px;}
.title_453076_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_453076_.style_circle1 p {padding-left:20px;}
.title_453076_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_453076_.style_circle2 p {padding-left:20px;}
.title_453076_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_453076_ p span{color:#dd005f; position:relative;}
.title_453076_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_453076_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_453066_{margin-top: 10px;}
  .textarea_453066_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_453066_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_453066_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_453086_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_453086_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453086_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453086_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_453086_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_453086_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_453086_:before {content:'공백: 20px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_453096_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453096_ > div {}
.layout_453096_ > div:after {content:''; display:block; clear:both;}
.layout_453096_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_453096_ > div > .container_1 {width:12.5%;}
  .layout_453096_ > div > .container_2 {width:12.5%;}
  .layout_453096_ > div > .container_3 {width:12.5%;}
  .layout_453096_ > div > .container_4 {width:12.5%;}
  .layout_453096_ > div > .container_5 {width:12.5%;} 
  .layout_453096_ > div > .container_6 {width:12.5%;}
  .layout_453096_ > div > .container_7 {width:12.5%;}
  .layout_453096_ > div > .container_8 {width:12.5%;}
  
  .layout_453096_ > div > .container_1 > div,
  .layout_453096_ > div > .container_2 > div,
  .layout_453096_ > div > .container_3 > div,
  .layout_453096_ > div > .container_4 > div,
  .layout_453096_ > div > .container_5 > div,
  .layout_453096_ > div > .container_6 > div,
  .layout_453096_ > div > .container_7 > div,
  .layout_453096_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_453096_ > div > .container_1 {width:25%;}
.layout_453096_ > div > .container_2 {width:25%;}
.layout_453096_ > div > .container_3 {width:25%;}
.layout_453096_ > div > .container_4 {width:25%;}
.layout_453096_ > div > .container_5 {width:25%;}
.layout_453096_ > div > .container_6 {width:25%;}
.layout_453096_ > div > .container_7 {width:25%;}
.layout_453096_ > div > .container_8 {width:25%;}
  
  .layout_453096_ > div > .container_1 > div,
  .layout_453096_ > div > .container_2 > div,
  .layout_453096_ > div > .container_3 > div,
  .layout_453096_ > div > .container_4 > div,
  .layout_453096_ > div > .container_5 > div,
  .layout_453096_ > div > .container_6 > div,
  .layout_453096_ > div > .container_7 > div,
  .layout_453096_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_453096_ > div > .container_1 {width:50%;}
.layout_453096_ > div > .container_2 {width:50%;}
.layout_453096_ > div > .container_3 {width:50%;}
.layout_453096_ > div > .container_4 {width:50%;}
.layout_453096_ > div > .container_5 {width:50%;}
.layout_453096_ > div > .container_6 {width:50%;}
.layout_453096_ > div > .container_7 {width:50%;}
.layout_453096_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_453096_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_453136_{margin:0px; }
  .textarea_453136_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453136_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453136_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453186_{margin-top:0px;}
  .textarea_453186_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453186_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453186_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453156_{margin-top:0px;}
  .textarea_453156_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453156_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453156_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453146_{margin-top:0px;}
  .textarea_453146_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453146_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453146_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453116_{margin-top:0px;}
  .textarea_453116_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453116_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453116_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453126_{margin-top:0px;}
  .textarea_453126_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453126_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453126_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453166_{margin-top:0px;}
  .textarea_453166_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453166_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453166_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453106_{margin-top:0px;}
  .textarea_453106_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_453106_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_453106_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 공백  ****************** */

.empty_line_453196_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_453196_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453196_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453196_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_453196_:before {content:'공백: 40px';}
}

@media (max-width:1023px){

}

 @media \0screen{
	.empty_line_453196_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_453196_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_453206_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453206_ > div:after {content:''; display:block; clear:both;}
.layout_453206_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_453206_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_453216_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_453216_ * {box-sizing:border-box;}
.img_453216_ a {display:block; text-decoration:none;}
.img_453216_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_453226_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_453226_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453226_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453226_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_453226_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_453226_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_453226_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_453236_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453236_ > div:after {content:''; display:block; clear:both;}
.layout_453236_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_453236_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_453266_ {font-size:0;}
.title_453266_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_453266_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_453266_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_453266_.style_top p {padding-top:10px;}
.title_453266_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_453266_.style_right p {padding-right:14px;}
.title_453266_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_453266_.style_bottom p {padding-bottom:12px;}
.title_453266_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_453266_.style_left p {padding-left:14px;}
.title_453266_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_453266_.style_circle1 p {padding-left:20px;}
.title_453266_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_453266_.style_circle2 p {padding-left:20px;}
.title_453266_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_453266_ p span{color:#dd005f; position:relative;}
.title_453266_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_453266_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_453246_{margin-top: 10px;}
  .textarea_453246_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_453246_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_453246_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_453256_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_453256_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453256_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453256_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_453256_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_453256_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_453256_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_453276_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_453276_ > div {}
.layout_453276_ > div:after {content:''; display:block; clear:both;}
.layout_453276_ > div > [class^=container_] {float:left; position:relative; width:25%;  box-sizing:border-box; padding:20px 0 0px;}
.layout_453276_ > div > .container_1 {width:25%; border-right:1px solid #ddd; background-color:#fff;}
.layout_453276_ > div > .container_2 {width:25%;  border-right:1px solid #ddd; background-color:#fff;}
.layout_453276_ > div > .container_3 {width:25%;  border-right:1px solid #ddd; background-color:#fff;}
  .layout_453276_ > div > .container_4 {width:25%; background-color:#fff;}

@media (max-width:1023px){
	.layout_453276_ > div > .container_1 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
	.layout_453276_ > div > .container_2 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
  .layout_453276_ > div > .container_3 { width:100%;  padding-bottom:0;  border-bottom:1px solid #ddd; border-right:0;}
  .layout_453276_ > div > .container_4 { width:100%; }
}

@media \0screen{
	.layout_453276_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453316_,
.empty_453316_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_453316_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_453316_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_453316_ p{padding:15px 10px; font-size:20px; background:#4b9ad2; color:#fff; border-radius:5px;}
.empty_453316_ p u{color:#1f98c8;}

.empty_453316_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_453316_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_453316_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_453316_ ul:after{content:''; display:block; clear:both;}
.empty_453316_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_453316_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_453316_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray16772406291.png") no-repeat center;}
.empty_453316_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_453316_{padding-bottom:0;}
    .empty_453316_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_453316_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_453316_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_453316_ ul li{width:100%; !important;}
  .empty_453316_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453296_,
.empty_453296_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_453296_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_453296_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_453296_ p{padding:15px 10px; font-size:20px; background:#ffc53d; color:#fff; border-radius:5px;}
.empty_453296_ p u{color:#1f98c8;}

.empty_453296_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_453296_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_453296_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_453296_ ul:after{content:''; display:block; clear:both;}
.empty_453296_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_453296_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_453296_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray16772406571.png") no-repeat center;}
.empty_453296_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_453296_{padding-bottom:0;}
    .empty_453296_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_453296_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_453296_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_453296_ ul li{width:100%; !important;}
  .empty_453296_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453286_,
.empty_453286_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_453286_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_453286_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_453286_ p{padding:15px 10px; font-size:20px; background:#4b9ad2; color:#fff; border-radius:5px;}
.empty_453286_ p u{color:#1f98c8;}

.empty_453286_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_453286_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_453286_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_453286_ ul:after{content:''; display:block; clear:both;}
.empty_453286_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_453286_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_453286_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray16772406661.png") no-repeat center;}
.empty_453286_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_453286_{padding-bottom:0;}
    .empty_453286_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_453286_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_453286_ p{font-size:18px;}
}
/*
@media (max-width:500px){
  .empty_453286_ ul li{width:100%; !important;}
  .empty_453286_ ul:before{display:none;}
}*/

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_453306_,
.empty_453306_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_453306_ {padding:0 5% 20px; color:#000; text-align:center;}
.empty_453306_ h3{font-size:28px; margin:10px 0 20px; font-weight:normal;}
.empty_453306_ p{padding:15px 10px; font-size:20px; background:#ffc53d; color:#fff; border-radius:5px;}
.empty_453306_ p u{color:#1f98c8;}

.empty_453306_ > span{display:inline-block; font-size:28px; color:#1a8ebc; font-weight:bold; margin:80px 0 40px; padding-left:45px; background:url("/img_up/shop_pds/gsbest0001/design/img/logo_icon.png") no-repeat left center;}
.empty_453306_ ul{max-width:100%; margin-top:30px; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_453306_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_453306_ ul:after{content:''; display:block; clear:both;}
.empty_453306_ ul li{width:44%; float:left; position:relative; min-height:30px; margin-bottom:5px;}/*아이콘높이*/
.empty_453306_ ul li:nth-child(2n-1){width:48%; margin-right:6%;}
.empty_453306_ ul li i{display:inline-block; width:50px; height:50px; background:url("/img_up/shop_pds/aaa01/farm/check_gray16772406741.png") no-repeat center;}
.empty_453306_ ul li span{position:absolute; top:10px; left:60px; margin-top:0px;}
  
  
  
  @media (max-width:1023px){
    .empty_453306_{padding-bottom:0;}
    .empty_453306_ p{font-size:20px; padding:15px 10px;}
  }

@media (max-width:767px){
  .empty_453306_ ul{margin-top:15px; font-size:15px; padding:5px;}
      .empty_453306_ p{font-size:18px;}
  .empty_453306_ ul li span{font-size:15px;}
}
/*
@media (max-width:500px){
  .empty_453306_ ul li{width:100%; !important;}
  .empty_453306_ ul:before{display:none;}
}*/

/* ****************** 공백  ****************** */

.empty_line_453326_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_453326_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453326_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453326_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_453326_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_453326_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_453326_:before {content:'공백: 60px';}
}

/* ****************** 표 2.0  ****************** */

.table_453336_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_453336_ * {box-sizing:border-box;}
.table_453336_ table {width:1300px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_453336_ td {height:50px; padding:30px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  .table_453336_ td img{border:5px solid #fff; border-radius:50%}
  .table_453336_ td img:hover {border:5px solid #1b9cb5; border-radius:50%}
 
/* ****************** 공백  ****************** */

.empty_line_453346_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_453346_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453346_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453346_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_453346_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_453346_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_453346_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_453356_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_453356_ > div:after {content:''; display:block; clear:both;}
.layout_453356_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_453356_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_453366_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_453366_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/aaa01/design/img/main_center.png") no-repeat center rgba(0,0,0,0.5); position:absolute; top:0; left:0; opacity:0; transition:all 0.25s;}
.img_453366_ * {box-sizing:border-box;}
.img_453366_ a {display:block; text-decoration:none;}
.img_453366_ img {max-width:100%; vertical-align:top; transition:all 0.25s;}
.img_453366_:hover img {transform:scale(1.1);}
.img_453366_:hover:after{opacity:1;}
  @media (max-width:767px){
    .img_453366_ img{display:none;}
    
  }
  
  

/* ****************** 공백  ****************** */

.empty_line_453376_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_453376_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453376_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453376_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_453376_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_453376_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_453376_:before {content:'공백: 150px';}
}
